entry_file: mosti_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: mosti_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: mosti_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: mosti_mallcz.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 10
    multiplier: 1.312
    amount_added: 23.88
    ship: 0.0
    add: 23.88
  - interval: 30
    multiplier: 1.312
    amount_added: 23.88
    ship: 0.0
    add: 23.88
  - interval: 50
    multiplier: 1.312
    amount_added: 23.88
    ship: 0.0
    add: 23.88
  - interval: 70
    multiplier: 1.312
    amount_added: 23.88
    ship: 0.0
    add: 23.88
- result_file: mosti_mallczsh.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 10
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
  - interval: 30
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
  - interval: 50
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
  - interval: 70
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
- result_file: mosti_mallsk.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 10
    multiplier: 1.36
    amount_added: 23.88
    ship: 0.0
    add: 23.88
  - interval: 30
    multiplier: 1.36
    amount_added: 23.88
    ship: 0.0
    add: 23.88
  - interval: 50
    multiplier: 1.36
    amount_added: 23.88
    ship: 0.0
    add: 23.88
  - interval: 70
    multiplier: 1.36
    amount_added: 23.88
    ship: 0.0
    add: 23.88
- result_file: mosti_mallsksh.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 10
    multiplier: 1.0
    amount_added: 37.97
    ship: 0.0
    add: 37.97
  - interval: 30
    multiplier: 1.0
    amount_added: 37.97
    ship: 0.0
    add: 37.97
  - interval: 50
    multiplier: 1.0
    amount_added: 37.97
    ship: 0.0
    add: 37.97
  - interval: 70
    multiplier: 1.0
    amount_added: 37.97
    ship: 0.0
    add: 37.97
- result_file: mosti_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 10
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
  - interval: 50
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
  - interval: 100
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
  - interval: 150
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
- result_file: mosti_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 10
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
  - interval: 50
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
  - interval: 100
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
  - interval: 150
    multiplier: 1.33
    amount_added: 43.61
    ship: 0.0
    add: 43.61
- result_file: mosti_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 10
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 30
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 50
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 70
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: mosti_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 100
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 150
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 250
    multiplier: 1.26
    amount_added: 105.52
    ship: 0.0
    add: 105.52
- result_file: mosti_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: mosti_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 60.07
    ship: 0.0
    add: 60.07
  - interval: 100
    multiplier: 1.301
    amount_added: 60.07
    ship: 0.0
    add: 60.07
  - interval: 200
    multiplier: 1.301
    amount_added: 60.07
    ship: 0.0
    add: 60.07
  - interval: 300
    multiplier: 1.301
    amount_added: 64.77
    ship: 0.0
    add: 64.77
- result_file: mosti_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 100
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 200
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 300
    multiplier: 1.301
    amount_added: 65.72
    ship: 0.0
    add: 65.72
- result_file: mosti_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 90.74
    ship: 0.0
    add: 90.74
  - interval: 100
    multiplier: 1.307
    amount_added: 90.74
    ship: 0.0
    add: 90.74
  - interval: 200
    multiplier: 1.307
    amount_added: 90.74
    ship: 0.0
    add: 90.74
  - interval: 300
    multiplier: 1.307
    amount_added: 98.09
    ship: 0.0
    add: 98.09
- result_file: mosti_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 100
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 150
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 250
    multiplier: 1.367
    amount_added: 45.72
    ship: 0.0
    add: 45.72
- result_file: mosti_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 100
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 150
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 250
    multiplier: 1.434
    amount_added: 63.28
    ship: 0.0
    add: 63.28
- result_file: mosti_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 100
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 150
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 250
    multiplier: 1.308
    amount_added: 77.55
    ship: 0.0
    add: 77.55
- result_file: mosti_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 50
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 100
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 150
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
- result_file: mosti_emagro.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 70
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 120
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 200
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
- result_file: mosti_ebay.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 100
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 150
    multiplier: 1.423
    amount_added: 43.45
    ship: 0.0
    add: 43.45
  - interval: 250
    multiplier: 1.423
    amount_added: 43.45
    ship: 0.0
    add: 43.45
- result_file: mosti_emaghu.xml
  currency_pair: pln-huf
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 100
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 150
    multiplier: 1.581
    amount_added: 33.43
    ship: 0.0
    add: 33.43
  - interval: 250
    multiplier: 1.581
    amount_added: 33.43
    ship: 0.0
    add: 33.43
- result_file: mosti_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 47.26
    ship: 0.0
    add: 47.26
  - interval: 90
    multiplier: 1.287
    amount_added: 47.26
    ship: 0.0
    add: 47.26
  - interval: 150
    multiplier: 1.287
    amount_added: 47.26
    ship: 0.0
    add: 47.26
  - interval: 250
    multiplier: 1.287
    amount_added: 52.51
    ship: 0.0
    add: 52.51
- result_file: mosti_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 64.23
    ship: 0.0
    add: 64.23
  - interval: 90
    multiplier: 1.301
    amount_added: 64.23
    ship: 0.0
    add: 64.23
  - interval: 150
    multiplier: 1.301
    amount_added: 64.23
    ship: 0.0
    add: 64.23
  - interval: 250
    multiplier: 1.301
    amount_added: 91.23
    ship: 0.0
    add: 91.23
